/* Table of Content
==================================================
	#Links
	#Headings
	#Buttons
	#Lists
	#Thumbnails
	#Social Links
	#Call to Action
	#Icon Box
	#Blockquotes
	#Misc
		- Rules
		- Spacers
		- Helpers
		- etc.
	#Shape Boxes
*/
/*
// #Links
// --------------------------------------------------
*/
a {
  color: #00769e;
  text-decoration: none;
}
a:hover {
  color: #00769e;
  text-decoration: underline;
}
a.custom-logo-link{
	text-decoration:none;
}
/*
// #Headings
// --------------------------------------------------
*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  line-height: 1.2em;
  margin: 0 0 1em 0;
  color: #333333;
  text-transform: uppercase;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  color: #333333;
}
h1 .fa,
h2 .fa,
h3 .fa,
h4 .fa,
h5 .fa,
h6 .fa,
.h1 .fa,
.h2 .fa,
.h3 .fa,
.h4 .fa,
.h5 .fa,
.h6 .fa {
  margin-right: 5px;
}
h1,
.h1 {
  font-size: 30px;
  margin-bottom: .75em;
}
h2,
.h2 {
  font-size: 24px;
}
h3,
.h3 {
  font-size: 18px;
}
h4,
.h4 {
  font-size: 16px;
}
h5,
.h5 {
  font-size: 13px;
}
h6,
.h6 {
  font-size: 12px;
}
p {
  margin: 0 0 1.5em 0;
}
.title-accent {
  padding-top: 5px;
}
.title-accent > h3 > span {
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
}
.section-dark .title-accent > h3 {
  color: #fff;
}
.section-dark .title-accent > h3 > span {
  color: #cf3c3a;
}
.title-centered {
  text-align: center;
}
.title-centered > h2 {
  font-size: 28px;
  margin-bottom: 1.2em;
}
.title-bordered {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: .75em;
  margin-bottom: 1.5em;
}
.title-decorated {
  position: relative;
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.title-decorated:before,
.title-decorated:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 3px;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background: #dcdcdc;
}
.title-decorated:before {
  margin-left: -22px;
}
.title-decorated:after {
  margin-left: 14px;
}
.title-decorated h1 {
  margin-bottom: 0;
  position: relative;
  text-align: center;
}
.title-decorated h1:before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: -40px;
  width: 14px;
  height: 14px;
  margin-left: -7px;
  border-radius: 50%;
  background: #dcdcdc;
}
.title-decorated span {
  font-weight: normal;
  color: #cf3c3a;
}
/*
// #Buttons
// --------------------------------------------------
*/
.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  border-bottom-color: transparent;
  -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.06);
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.06);
}
.btn-default:active,
.btn-primary:active,
.btn-success:active,
.btn-info:active,
.btn-warning:active,
.btn-danger:active,
.btn-default.active,
.btn-primary.active,
.btn-success.active,
.btn-info.active,
.btn-warning.active,
.btn-danger.active {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn:active,
.btn.active {
  background-image: none;
}
.btn-default {
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border-color: #f2f2f2;
  text-shadow: 0 1px 0 #fff;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border-color: #e4e4e4;
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f4f4f4 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f4f4f4 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff4f4f4', GradientType=0);
}
.btn-default:hover,
.btn-default:focus {
  background-color: #f2f2f2;
  background-position: 0 -15px;
  border-color: #f2f2f2;
}
.btn-default:active,
.btn-default.active {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
  -webkit-box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
}
.btn-default:hover,
.btn-default:active {
  border-color: #ccc;
  background-position: 0 0;
  background-image: -webkit-linear-gradient(top, #eeeeee 0%, #dddddd 100%);
  background-image: linear-gradient(to bottom, #eeeeee 0%, #dddddd 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeeeeee', endColorstr='#ffdddddd', GradientType=0);
}
.btn-primary {
  background-image: -webkit-linear-gradient(top, #cf3c3a 0%, #c4250a 100%);
  background-image: linear-gradient(to bottom, #cf3c3a 0%, #c4250a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdc2a0b', endColorstr='#ffc4250a', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #c4250a;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #c4250a;
  background-position: 0 -15px;
  border-color: #c4250a;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #c4250a;
  border-color: #c4250a;
  -webkit-box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
}
.btn-success {
  background-image: -webkit-linear-gradient(top, #71cd75 0%, #5ec663 100%);
  background-image: linear-gradient(to bottom, #71cd75 0%, #5ec663 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff71cd75', endColorstr='#ff5ec663', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #5ec663;
}
.btn-success:hover,
.btn-success:focus {
  background-color: #5ec663;
  background-position: 0 -15px;
  border-color: #5ec663;
}
.btn-success:active,
.btn-success.active {
  background-color: #5ec663;
  border-color: #5ec663;
  -webkit-box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
}
.btn-info {
  background-image: -webkit-linear-gradient(top, #dfeffe 0%, #c6e3fd 100%);
  background-image: linear-gradient(to bottom, #dfeffe 0%, #c6e3fd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdfeffe', endColorstr='#ffc6e3fd', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #c6e3fd;
}
.btn-info:hover,
.btn-info:focus {
  background-color: #c6e3fd;
  background-position: 0 -15px;
  border-color: #c6e3fd;
}
.btn-info:active,
.btn-info.active {
  background-color: #c6e3fd;
  border-color: #c6e3fd;
  -webkit-box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
}
.btn-warning {
  background-image: -webkit-linear-gradient(top, #fcbe5c 0%, #fcb443 100%);
  background-image: linear-gradient(to bottom, #fcbe5c 0%, #fcb443 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcbe5c', endColorstr='#fffcb443', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #fcb443;
}
.btn-warning:hover,
.btn-warning:focus {
  background-color: #fcb443;
  background-position: 0 -15px;
  border-color: #fcb443;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #fcb443;
  border-color: #fcb443;
  -webkit-box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
}
.btn-danger {
  background-image: -webkit-linear-gradient(top, #d9534f 0%, #d43f3a 100%);
  background-image: linear-gradient(to bottom, #d9534f 0%, #d43f3a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9534f', endColorstr='#ffd43f3a', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #d43f3a;
}
.btn-danger:hover,
.btn-danger:focus {
  background-color: #d43f3a;
  background-position: 0 -15px;
  border-color: #d43f3a;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #d43f3a;
  border-color: #d43f3a;
  -webkit-box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 3px 0 rgba(0, 0, 0, 0.12);
}
.btn-info {
  color: #3d94e6;
}
.btn-info:hover,
.btn-info:focus {
  color: #3d94e6;
}
.btn-danger {
  background: #d9534f;
}
.btn-sm {
  -webkit-box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.12);
}
.btn-sm:active,
.btn-sm.active {
  -webkit-box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 2px 0 rgba(0, 0, 0, 0.12);
}
/*
// #Lists
// --------------------------------------------------
*/
.list {
  overflow: hidden;
}
.list ul {
  padding-left: 0;
  list-style: none;
  margin-bottom: 1.5em;
}
.list ul li {
  position: relative;
  padding: 0 0 8px 20px;
}
.list ul li:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "\f0da";
  font-family: 'FontAwesome';
  font-size: 14px;
  color: #cf3c3a;
  margin-right: 10px;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.list.list__lg {
  font-size: 14px;
}
.list.list__lg ul li {
  padding: 4px 0 25px 50px;
}
.list.list__lg ul li:before {
  width: 28px;
  height: 28px;
  border: 1px solid #cf3c3a;
  border-radius: 2px;
  text-align: center;
  line-height: 26px;
  content: "\f00c";
}
.list ol {
  padding-left: 0;
  list-style: none;
  margin-bottom: 1.5em;
  counter-reset: counter;
}
.list ol li {
  position: relative;
  padding: 0 0 8px 20px;
}
.list ol li:before {
  display: inline-block;
  /* block would also work */
  position: absolute;
  /* move this out of the way of the text*/
  left: 0;
  /* move the counter labe into the space from the padding */
  content: counter(counter) ". ";
  counter-increment: counter;
  font-weight: bold;
  width: 20px;
  color: #dcdcdc;
}
/*
// #Thumbnails
// --------------------------------------------------
*/
.thumbnail {
  padding: 6px;
  background-color: #e5e5e5;
  border: 1px solid #cecece;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.thumbnail img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #c1c1c1;
}
.thumbnail .caption {
  color: #333333;
}
.alignleft,
.alignright,
.alignnone,
.aligncenter {
  text-align: center;
}
.alignleft img,
.alignright img,
.alignnone img,
.aligncenter img {
  padding: 6px;
  background-color: #e5e5e5;
  border: 1px solid #cecece;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .alignleft img,
  .alignright img,
  .alignnone img,
  .aligncenter img {
    float: none !important;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .alignleft:before,
  .alignright:before,
  .alignnone:before,
  .aligncenter:before,
  .alignleft:after,
  .alignright:after,
  .alignnone:after,
  .aligncenter:after {
    content: " ";
    display: table;
  }
  .alignleft:after,
  .alignright:after,
  .alignnone:after,
  .aligncenter:after {
    clear: both;
  }
}
.alignleft img {
  float: left;
  margin: 0 20px 10px 0;
}
.alignright img {
  float: right;
  margin: 0 0 10px 20px;
}
.aligncenter {
  display: block;
  text-align: center;
}
.aligncenter img {
  margin: 0 auto 20px auto;
}
.alignnone img {
  margin: 0 0 20px 0;
}
/* Video Holder */
.video-holder,
.audio-holder {
  padding: 6px;
  background-color: #e5e5e5;
  border: 1px solid #cecece;
  border-radius: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  max-width: 100%;
  height: auto;
}
.video-holder > iframe,
.audio-holder > iframe {
  vertical-align: top;
}
/* Person Holder */
.person-holder img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.person-holder img:hover {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  filter: grayscale(0);
}
/*
// #Social Links
// --------------------------------------------------
*/
.social-links-txt {
  display: none;
  margin-right: 12px;
}
@media (min-width: 768px) {
  .social-links-txt {
    display: inline-block;
  }
}
.social-links {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
  margin: 0;
}
.social-links > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.social-links > li {
  padding-left: 4px;
  padding-right: 3px;
  vertical-align: top;
  display: inline;
}
.social-links > li > a {
  display: inline-block;
  font-size: 18px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  background: #fff;
  border-radius: 50%;
  border: 1px solid #fff;
  color: #cf3c3a;
  -webkit-transition: none;
  transition: none;
}
.social-links > li > a:hover {
  background: #fff;
  border-color: #fff;
  color: #333333;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.social-links__light > li > a {
  background: #f7f7f7;
  border: 1px solid #ddd;
  color: #333333;
}
.social-links__light > li > a:hover {
  background: #333333;
  border-color: #333333;
  color: #fafafa;
}
.social-links__primary > li > a {
  background: #cf3c3a;
  border: 1px solid #cf3c3a;
  color: #fff;
}
.social-links__primary > li > a:hover {
  background: #fff;
  border-color: #fff;
  color: #cf3c3a;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
/*
// #Forms
// --------------------------------------------------
*/
label {
  display: inline-block;
  margin-bottom: 5px;
  color: #333333;
  font-weight: normal;
}
.btn-inline {
  margin-right: 10px;
}
.form-control {
  background-color: #fff;
  border: 1px solid #dcdcdc;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  padding-left: 18px;
  padding-right: 18px;
}
.form-control:focus {
  border-color: #cacaca;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(202, 202, 202, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(202, 202, 202, 0.6);
}
.form-group {
  margin-bottom: 30px;
}
.required {
  color: #e74c3c;
}
label.error {
  color: #a94442;
}
/* Inputs with Icons */
.form-group.form-grop__icon {
  position: relative;
}
.form-group.form-grop__icon .fa {
  display: block;
  position: absolute;
  right: 12px;
  top: 15px;
  font-size: 16px;
}
.form-group.form-grop__icon input[type="text"],
.form-group.form-grop__icon input[type="email"],
.form-group.form-grop__icon input[type="password"],
.form-group.form-grop__icon input[type="tel"],
.form-group.form-grop__icon input[type="url"],
.form-group.form-grop__icon textarea {
  padding-right: 40px;
}
/* Radio Button */
.radio__custom {
  margin-left: 20px;
}
.radio__custom label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 5px;
}
.radio__custom label:before {
  position: absolute;
  top: 1px;
  left: -20px;
  display: inline-block;
  margin-right: 10px;
  width: 18px;
  height: 18px;
  border: 1px solid #dcdcdc;
  border-radius: 50%;
  background-color: #fff;
  content: "";
}
.radio__custom input[type="radio"] {
  display: none;
}
.radio__custom input[type="radio"]:checked + span:before {
  position: absolute;
  top: 6px;
  left: -15px;
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #cf3c3a;
  content: "";
}
.radio__custom.radio__style2 label:before {
  background: #cf3c3a;
  border-color: #c4250a;
}
.radio__custom.radio__style2 input[type="radio"]:checked + span:before {
  background: #fff;
}
.radio__custom.radio__style3 input[type="radio"]:checked + span:before {
  background: #333333;
}
.radio__custom.radio__style4 label:before {
  border-color: #cf3c3a;
}
.radio__custom.radio__style4 input[type="radio"]:checked + span:before {
  background: #cf3c3a;
}
/* Checkbox */
.checkbox__custom {
  margin-left: 20px;
}
.checkbox__custom label {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 5px;
}
.checkbox__custom label:before {
  position: absolute;
  top: 1px;
  left: -20px;
  display: inline-block;
  margin-right: 10px;
  width: 18px;
  height: 18px;
  border: 1px solid #dcdcdc;
  background-color: #fff;
  content: "";
}
.checkbox__custom input[type="checkbox"] {
  display: none;
}
.checkbox__custom input[type="checkbox"]:checked + span:before {
  position: absolute;
  top: 0;
  left: -18px;
  display: block;
  content: "";
  content: "\f00c";
  font-family: 'FontAwesome';
  font-size: 14px;
  color: #cf3c3a;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.checkbox__custom.checkbox__style2 label:before {
  background: #cf3c3a;
  border-color: #c4250a;
}
.checkbox__custom.checkbox__style2 input[type="checkbox"]:checked + span:before {
  color: #fff;
}
.checkbox__custom.checkbox__style3 input[type="checkbox"]:checked + span:before {
  color: #333333;
}
.checkbox__custom.checkbox__style4 label:before {
  border-color: #cf3c3a;
}
.checkbox__custom.checkbox__style4 input[type="checkbox"]:checked + span:before {
  color: #cf3c3a;
}

/*
// #Tables
// --------------------------------------------------
*/
.table > thead > tr > th {
  padding: 14px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  color: #333333;
}
.table > tbody > tr > td,
.table > tbody > tr > th {
  padding: 14px;
}
.table > tbody > tr > th {
  color: #333333;
}

/*
// #Call to Action
// --------------------------------------------------
*/
.call-to-action {
  border: 1px solid #dcdcdc;
  background: #fff;
  -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  padding: 40px 30px;
  text-align: center;
  display: table;
  width: 100%;
}
.call-to-action:before,
.call-to-action:after {
  content: " ";
  display: table;
}
.call-to-action:after {
  clear: both;
}
@media (min-width: 992px) {
  .call-to-action {
    text-align: left;
  }
}
.call-to-action .cta-txt {
  display: block;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .call-to-action .cta-txt {
    display: table-cell;
    margin-bottom: 0;
  }
}
.call-to-action .cta-txt p:last-child {
  margin-bottom: 0;
}
.call-to-action .cta-btn {
  display: block;
  text-align: center;
  vertical-align: middle;
}
@media (min-width: 992px) {
  .call-to-action .cta-btn {
    display: table-cell;
    padding-left: 30px;
  }
}
.call-to-action h2 {
  text-transform: none;
  margin-bottom: .25em;
}
.call-to-action.centered {
  text-align: center !important;
}
.call-to-action.centered .cta-txt {
  display: block;
  margin-bottom: 24px;
}
@media (min-width: 992px) {
  .call-to-action.centered .cta-txt {
    display: block;
    width: 100%;
  }
}
.call-to-action.centered .cta-btn {
  display: block;
  padding-left: 0;
}
@media (min-width: 992px) {
  .call-to-action.centered .cta-btn {
    display: block;
    width: 100%;
  }
}
.call-to-action.clean {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.primary .call-to-action {
  background: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  padding: 0;
  margin: -20px 0;
}
.primary .call-to-action h2 {
  color: #fff;
  padding-top: 8px;
}
.primary .call-to-action .cta-txt {
  color: #fff;
}
/*
// #Icon Box
// --------------------------------------------------
*/
.icon-box {
  position: relative;
  margin-bottom: 30px;
}
.icon-box .icon {
  float: left;
  width: 70px;
  height: 70px;
  line-height: 70px;
  margin-right: 30px;
  font-size: 28px;
  text-align: center;
  color: #cf3c3a;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.icon-box .icon:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: #f7f7f7;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.icon-box .icon:after {
  content: "";
  display: block;
  position: absolute;
  left: -4px;
  top: -4px;
  bottom: -4px;
  right: -4px;
  z-index: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.icon-box .icon .fa {
  position: relative;
  z-index: 2;
}
.icon-box .icon img {
  position: relative;
  z-index: 2;
  max-width: 100%;
  height: auto;
}
.icon-box .icon .bg-icon {
  display: none;
}
@media (min-width: 992px) {
  .icon-box .icon .bg-icon {
    display: block;
    position: absolute;
    left: 30px;
    top: 0;
    font-size: 140px;
    color: #f7f7f7;
    z-index: -1;
  }
}
.icon-box .icon-box-body {
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.icon-box .icon-box-body h3,
.icon-box .icon-box-body h4 {
  padding-top: 6px;
  margin-bottom: .75em;
}
.icon-box.rounded .icon {
  border-radius: 50%;
}
.icon-box.rounded .icon:before {
  border-radius: 50%;
}
.icon-box.rounded .icon:after {
  border-radius: 50%;
}
.icon-box.circled .icon {
  color: #fff;
  border-radius: 50%;
}
.icon-box.circled .icon:before {
  background: #cf3c3a;
  background-image: url(../images/noise.png);
  border-radius: 50%;
}
.icon-box.circled .icon:after {
  border-radius: 50%;
  background: #ebebeb;
}
.icon-box.squared .icon {
  color: #fff;
}
.icon-box.squared .icon:before {
  background-color: #cf3c3a;
  background-image: url(../images/noise.png);
}
.icon-box.squared .icon:after {
  background: #ebebeb;
}
.icon-box.bordered .icon {
  color: #cf3c3a;
}
.icon-box.bordered .icon:before {
  background: #fff;
}
.icon-box.bordered .icon:after {
  background: #cf3c3a;
}
.icon-box.centered {
  text-align: left;
}
@media (min-width: 992px) {
  .icon-box.centered {
    text-align: center;
  }
}
.icon-box.centered .icon {
  margin: 0 30px 20px 0;
}
@media (min-width: 992px) {
  .icon-box.centered .icon {
    float: none;
    margin: 0 auto 25px auto;
  }
}
@media (min-width: 992px) {
  .icon-box.icon-right {
    text-align: right;
  }
  .icon-box.icon-right .icon {
    float: right;
    margin: 0 0 0 30px;
  }
}
.icon-box.icon-top-padding {
  padding-top: 50px;
}
.icon-box.boxed {
  border: 1px solid #dcdcdc;
  background: #fff;
  -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  padding: 20px;
}
@media (min-width: 992px) {
  .icon-box.boxed {
    padding: 40px;
  }
}
.icon-box.boxed .icon:after {
  left: -6px;
  right: -6px;
  top: -6px;
  bottom: -6px;
}
@media (min-width: 992px) {
  .icon-box.boxed .icon {
    width: 100px;
    height: 100px;
    font-size: 42px;
    line-height: 100px;
  }
}
.no-touch .icon-box.icon-box-animated .icon:hover {
  color: #fff;
}
.no-touch .icon-box.icon-box-animated .icon:hover:before {
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
  background-color: #333333;
}
.no-touch .icon-box.icon-box-animated .icon:hover:after {
  background: #fff;
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.08);
}
.icon-box.sm .icon {
  width: 42px;
  height: 42px;
  line-height: 42px;
  font-size: 20px;
  margin-right: 20px;
}
.icon-box.sm .icon:after {
  left: -2px;
  right: -2px;
  top: -2px;
  bottom: -2px;
}
/*
// #Blockquotes & Testimonial
// --------------------------------------------------
*/
blockquote {
  padding: 26px 26px 26px 70px;
  margin: 0 0 20px;
  font-size: 13px;
  border-left: 4px solid #cf3c3a;
  background: #f7f7f7;
  font-style: italic;
  position: relative;
}
blockquote:before {
  display: block;
  position: absolute;
  left: 24px;
  top: 19px;
  content: "\f10d";
  font-family: 'FontAwesome';
  font-size: 28px;
  color: #d6d6d6;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
blockquote.testimonial {
  background: #fff;
  border-top: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
  -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  margin-bottom: 0;
}
cite {
  text-align: right;
  display: block;
}
cite:before {
  content: "—";
  margin-right: 4px;
}
.bq-author {
  padding: 16px 0 0 110px;
  position: relative;
}
.bq-author:before {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 69px;
  width: 0;
  height: 0;
  border-left: 22px solid transparent;
  border-right: 0 solid transparent;
  border-top: 22px solid #dcdcdc;
  z-index: 2;
}
.bq-author:after {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 70px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 0 solid transparent;
  border-top: 20px solid #fff;
  z-index: 3;
}
.bq-author h6 {
  margin-bottom: .2em;
}
.bq-author .bq-author-info {
  font-style: italic;
}
/*
// #Boxes
// --------------------------------------------------
*/
.box {
  background: #f7f7f7;
  padding: 30px;
  border: 1px solid #ddd;
}
/*
// #Misc
// --------------------------------------------------
*/
hr {
  border-top-color: #eeeeee;
}
hr.lg {
  margin: 60px 0;
}
hr.sm {
  margin: 40px 0;
}
hr.no-top-margin {
  margin-top: 0;
}
.section.dark hr {
  border-top-color: #3f3f3f;
}
hr.double {
  border-bottom: 1px solid #eeeeee;
  padding-top: 3px;
}
.hr-with-icon {
  position: relative;
  height: 30px;
  text-align: center;
  margin: 20px 0;
}
.hr-with-icon:before {
  content: "";
  background: #dcdcdc;
  height: 1px;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  display: block;
}
.hr-with-icon .fa {
  font-size: 14px;
  display: inline-block;
  position: relative;
  top: 5px;
  width: 30px;
  background: #fff;
}
.hr-with-icon.icon-primary {
  color: #cf3c3a;
}
/* Spacers */
.spacer {
  height: 20px;
  overflow: hidden;
}
.spacer-sm {
  height: 10px;
  overflow: hidden;
}
.spacer-lg {
  height: 40px;
  overflow: hidden;
}
.spacer-xl {
  height: 60px;
  overflow: hidden;
}
.spacer-xxl {
  height: 80px;
  overflow: hidden;
}
.spacer-xxxl {
  height: 120px;
  overflow: hidden;
}
/* Bordered Column */
.col-bordered {
  position: relative;
}
.col-bordered:before {
  width: 1px;
  background: #eee;
  content: "";
  display: none;
  position: absolute;
  top: 0;
  bottom: 0;
}
@media (min-width: 992px) {
  .col-bordered:before {
    display: block;
    left: -39px;
  }
}
@media (min-width: 1200px) {
  .col-bordered:before {
    display: block;
    left: -49px;
  }
}
@media (min-width: 992px) {
  .col-bordered[class*="col-md-pull"]:before {
    left: auto;
    right: -39px;
  }
}
@media (min-width: 1200px) {
  .col-bordered[class*="col-md-pull"]:before {
    left: auto;
    right: -49px;
  }
}
/* Back To Top */
#back-top {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 99;
  display: none;
}
#back-top a {
  width: 44px;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
#back-top a .fa {
  width: 44px;
  height: 44px;
  line-height: 44px;
  display: block;
  font-size: 14px;
  background: #a3a3a3;
  border-radius: 6px;
}
#back-top a:hover {
  color: #333333;
}
#back-top a:hover .fa {
  background-color: #777;
}
/* Helpers */
.animation {
  opacity: 0;
}
.animation-visible {
  opacity: 1;
}
.animated,
.animation {
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.fontawesome-icon-list [class*="col-md-"] {
  margin-bottom: 10px;
}
.fontawesome-icon-list .fa {
  width: 32px;
  text-align: right;
  font-size: 14px;
  margin-right: 10px;
}
.push-bottom {
  margin-bottom: 20px;
}
/* MediaElements Custom Colors */
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  background: #cf3c3a;
}
.mejs-container .mejs-controls {
  background: #333333;
}
/* Box */
.box-holder {
  background: #f7f7f7;
  padding: 30px;
  border-radius: 6px;
}
/*
// #Shape Boxes
// --------------------------------------------------
*/
.shape-item {
  display: block;
  width: 100%;
  position: relative;
  color: #6d6d6d;
}
.shape-item:hover {
  color: #6d6d6d;
}
.shape-item figure {
  position: relative;
  overflow: hidden;
  background: #333;
}
.shape-item figure img {
  position: relative;
  display: block;
  width: 100%;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.shape-item figcaption {
  position: absolute;
  top: 0;
  padding: 11px;
  z-index: 11;
  width: 100%;
  height: 100%;
  text-align: center;
}
@media (min-width: 768px) and (max-width: 991px) {
  .shape-item figcaption {
    padding-top: 15px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .shape-item figcaption {
    padding-top: 5px;
  }
}
.shape-item figcaption h3 {
  margin-bottom: .5em;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
}
.shape-item figcaption p {
  padding: 0 20px;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}
.shape-item figcaption h3,
.shape-item figcaption p {
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
}
.shape-item figure .btn {
  position: absolute;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
}
.shape-item figcaption,
.shape-item figcaption h3,
.shape-item figcaption p,
.shape-item figure .btn {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
/* Style for SVG */
.shape-item svg {
  position: absolute;
  top: -1px;
  /* fixes rendering issue in FF */
  z-index: 10;
  width: 100%;
  height: 100%;
  left: 0;
}
.shape-item svg path {
  fill: #f7f7f7;
}
/* Hover effects */
.shape-item:hover figure img {
  opacity: 1;
  filter: alpha(opacity=100);
}
.shape-item:hover figcaption h3,
.shape-item:hover figcaption p {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.shape-item:hover figcaption p {
  opacity: 0;
  filter: alpha(opacity=0);
}
/* Individual styles */
.shape-effect1 .shape-item figure .btn,
.shape-effect3 .shape-item figure .btn {
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translateY(-50%) translateX(-50%) scale(0.25);
  transform: translateY(-50%) translateX(-50%) scale(0.25);
}
.shape-effect1 .shape-item:hover figure .btn,
.shape-effect3 .shape-item:hover figure .btn {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translateY(-50%) translateX(-50%) scale(1);
  transform: translateY(-50%) translateX(-50%) scale(1);
}
.shape-effect2 .shape-item figcaption h2 {
  color: #e74c3c;
}
.shape-effect2 .shape-item figcaption p {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}
.shape-effect2 .shape-item figure .btn {
  bottom: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}
.shape-effect2 .shape-item:hover figure .btn {
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.shape-effect2 .shape-item figcaption h2,
.shape-effect2 .shape-item figcaption p,
.shape-effect3 .shape-item figcaption h2,
.shape-effect3 .shape-item figcaption p {
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.25, 0.115, 1);
  /* older webkit */
  -webkit-transition-timing-function: cubic-bezier(0.25, 0.25, 0.115, 1.445);
  timing-function: cubic-bezier(0.25, 0.25, 0.115, 1.445);
}
.shape-effect2 .shape-item:hover figcaption p,
.shape-effect3 .shape-item:hover figcaption p {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}
.shape-effect3 .shape-item figcaption h2 {
  color: #52be7f;
}
.shape-effect3 .shape-item:hover figcaption h2 {
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}
/*
// #Pagination
// --------------------------------------------------
*/
.pagination > li > a,
.pagination > li > span {
  color: #cf3c3a;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #cf3c3a;
  background-color: #f7f7f7;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #fff;
  background-color: #cf3c3a;
  border-color: #cf3c3a;
}
.pagination > li > a,
.pagination > li > span {
  padding-left: 18px;
  padding-right: 18px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding-left: 12px;
  padding-right: 12px;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding-left: 26px;
  padding-right: 26px;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.list-inline {
  padding-left: 0;
  list-style: none;
  margin-left: -5px;
}
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}
.current, .current:hover{
	background-image: linear-gradient(to bottom, #cf3c3a 0%, #c4250a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdc2a0b', endColorstr='#ffc4250a', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	box-shadow: rgba(0, 0, 0, 0.117647) 0px -2px 0px inset !important;
    background-repeat: repeat-x;
    border-color: #c4250a;
	color:#FFFFFF;
}
.footer a{
	text-decoration: none;
}

/*
// #Team
// --------------------------------------------------
*/



.team-info {
  display:table;
  margin-bottom:16px;
  height:160px;
  width: 63%;;
}
.team-entry {
    width:100%;
    
}
.team-entry h1, h2, h3, h4 {
  margin-top:6px;
  margin-bottom:2px;
  text-transform: none;
}

.team-entry h3 {
  font-size:16px;
}

.team-entry h4 {
  font-size:14px;
}

.team-entry p {
  font-size:12px;
  margin-bottom:8px;
  
}

.team-details {
  font-size: 12px;
  
  
}

.team-details .fa-ul {
  margin-left:1.6em;
  
}

.team-info {
  margin-bottom:16px;
}

.team-image {
    float:left;
    padding:0px 5px 10px 0px;
    width: 30%;
    
    
    
}
.team-image img {
    border: 5px solid #cecece;
    max-height:200px;
    max-width:100%;
}


.singlecolumn-image{
    
    float:left;
    padding:0px 5px 10px 0px;
}
.singlecolumn-image img{
    
    max-height:150px;
    
}


	/*
        Fixing papercite bibfilter menu for small screens 
 
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
	*/
	@media
	only screen and (max-width: 650px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {

		/* Force table to not be like tables anymore */
		table, thead, tbody, th, td, tr {
			display: block;
		}

		/* Hide table headers (but not display: none;, for accessibility) */
		thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

		tr { border: 1px solid #ccc; }

		td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			/*padding-left: 50%;*/
		}

		td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}

		/*
		Label the data
		*/
		
	}

	/* Smartphones (portrait and landscape) ----------- */
	@media only screen
	and (min-device-width : 320px)
	and (max-device-width : 480px) {
		body {
			padding: 0;
			margin: 0;
			 }
		}

	/* iPads (portrait and landscape) ----------- */
	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
		body {
			
		}
	}

